• AVISO: Nintendo ha lanzado la versión 12.0.1 para Nintendo Switch que parchea vulnerabilidades. Recomendamos no actualizar hasta tener más información de cómo afectará esta versión a la scene. Ver noticia de la actualización

como puedo instalar juegos xci?

Adrianchou19937

Nuevo miembro
Registrado
Mar 11, 2019
Mensajes
1
estoy en la version 7.0.1 y el dopus 0.6 no va bien instale el goldleaf 0.5 y tinfoil 1.2 y ninguno puede instalar xci como puedo hacer que programa necesito o mejor esperar por una nueva version
 

rot

Moderador
Registrado
Feb 20, 2019
Mensajes
236
estoy en la version 7.0.1 y el dopus 0.6 no va bien instale el goldleaf 0.5 y tinfoil 1.2 y ninguno puede instalar xci como puedo hacer que programa necesito o mejor esperar por una nueva version
Aún no es muy estable, tienes también la opción de convertirlos a NSP pero tendrías que hacer tú el proceso... O directamente trabajar solo con NSP hasta que sea un poco más estable.
Un saludo!

Actualización:
Tinfoil 1.51 y Lithium v1.51 ya permiten instalación de XCI y es bastante estable.
Un saludo
 
Última edición:

SToro

Miembro
Registrado
Nov 23, 2018
Mensajes
90
Aún no es muy estable, tienes también la opción de convertirlos a NSP pero tendrías que hacer tú el proceso... O directamente trabajar solo con NSP hasta que sea un poco más estable.
Un saludo!

Actualización:
Tinfoil 1.51 y Lithium v1.51 ya permiten instalación de XCI y es bastante estable.
Un saludo
Hola yo tengo un problema parecido, cuando estaba el viejo Tinfoil podia instalar juegos por USB con algunos problemillas pero bien...ahora que Tinfoil esta todo grafico y eso ya no se como hacer el proceso, utilizo Aluminiumfoil para que envie los juegos pero nada
 

rot

Moderador
Registrado
Feb 20, 2019
Mensajes
236
Hola yo tengo un problema parecido, cuando estaba el viejo Tinfoil podia instalar juegos por USB con algunos problemillas pero bien...ahora que Tinfoil esta todo grafico y eso ya no se como hacer el proceso, utilizo Aluminiumfoil para que envie los juegos pero nada
Puedes utilizar también Goldleaf + goldtree, pero solo para NSP.
También hay otra aplicación que ha explicado un compañero compatible con tinfoil y Goldleaf
 

tracy9999999

Miembro
Registrado
Abr 16, 2019
Mensajes
60
estoy en la version 7.0.1 y el dopus 0.6 no va bien instale el goldleaf 0.5 y tinfoil 1.2 y ninguno puede instalar xci como puedo hacer que programa necesito o mejor esperar por una nueva version
Yo utilizo Lithium y funciona perfecto, aunque siendo .xci no hace falta instalarlos.
Un saludo;
 

Rukario

Nuevo miembro
Registrado
May 17, 2019
Mensajes
4
Hola amigos soy nuevo en el foro y por lo tanto soy nuevo en la scene de nintendo switch, baje un juego en formato .xci ya que habia visto que estos son mejores ya que no es necesario instalarlos y ke tienen menor riesgo de dejar rastro en la consola ya que se pueden correr desde la sd, mis preguntas son:

se pueden correr juegos desde la ds con este formato?

cualquier cfw puede correr los juegos con formato .xci?

video donde dicen eso
 

Última actividad

  • A mi antes me salia ese error, ahora he actualizado el atmosphere a la 0.19.3 me deja instalarlo bien pero a la hora de ejecutar el...
  • dsalinas79 ha reaccionado a la actualización del recurso Pack CFW Atmosphère de oscarstoja con Like Like.
    Pack CFW Atmosphère actualizado a la versión 0.16.1 con soporte a la versión 11.0.1 Después de tanto tiempo sin actualizar es hora de...
  • Oye tranquilo, ya lo publicaste 4 veces
  • franjft reacted to oscarstoja's resource Firmware 12.0.0 with Like Like.
    Ya disponible para descargar el firmware 12.0.0 para la Switch Ya tenéis disponible para descargar la versión 12.0.0 de Nintendo...
  • Hola si actualice como me recomendaste (adjunto imagen), me sigue apareciendo el mismo error, Y cuando entro a la emunand si inicia con...
    • IMG_20210513_062143[1].jpg

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 12.0.1

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
No compatible

Versión anterior firmware: 12.0.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 20/04/2021

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
35
Total de visitantes
36
Arriba